CWStruct.hxx File Reference
`#include <iostream>`
`#include <map>`
`#include <set>`
`#include <string>`
`#include <vector>`
`#include "libmwaw_internal.hxx"`

Go to the source code of this file.

## Classes

struct | CWStruct::DSET
| main structure which correspond to a document part More...
struct | CWStruct::DSET::Child
| structure used to define the child of a DSET structure More...

## Namespaces

| CWStruct
| namespace to store the main structure which appears in a Claris Works file